
User Interface - Bug #2986

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

./demo/simple_windows.p opens the frame titled "second frame" with unset initial location

coordinates, but the frame "P2j GUi Client" has the correct coordinates.

02/09/2016 12:19 AM - Sergey Ivanovskiy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Hynek Cihlar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 02/09/2016 12:44 AM - Sergey Ivanovskiy

- Assignee set to Sergey Ivanovskiy

#2 - 03/08/2016 10:47 AM - Greg Shah

- Assignee changed from Sergey Ivanovskiy to Hynek Cihlar

- Start date deleted (02/09/2016)

#3 - 04/18/2016 07:03 AM - Hynek Cihlar

Sergey, both frames in both windows in simple_windows.p are positioned at the same relative location. Maybe the issue was already fixed?

#4 - 04/18/2016 07:15 AM - Sergey Ivanovskiy

Yes, it may be fixed by your recent commits in P2J trunc. This bug has an effect upon how a combobox places its dropdown list for the web client. If

the bug is present, then a dropdown isn't opened exactly behind its combobox.

#5 - 04/18/2016 07:34 AM - Hynek Cihlar

Fixed by #2954.

#6 - 04/18/2016 07:34 AM - Hynek Cihlar

- % Done changed from 0 to 100

#7 - 04/18/2016 09:04 AM - Greg Shah

- Target version set to Milestone 16

- Status changed from New to Closed

#8 - 11/16/2016 12:22 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
